.promo_slider_wrapper {
    margin: 10px 0;
    position: relative;
}
.promo_slider {
    float: left;
    height: 350px;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
    position: relative;
}
.promo_slider img {
    margin: 0;
    padding: 0;
}
.promo_slider .panel {
    display: none;
    float: left;
    height: 100%;
    overflow: hidden;
    width: 100%;
}
.promo_slider .panel-1, .promo_slider .panel-2, .promo_slider .panel-3, .promo_slider .panel-4 {
    display: block;
    padding-top: 0px;
}
.pointer {
    cursor: pointer;
}
.ps_hover {
    display: none;
}
.promo_slider:hover .ps_hover {
    display: block;
}
.promo_slider_sep {
    font-weight: normal;
}
.promo_slider_nav {
    background-color: transparent;
    bottom: 0;
    color: #666666;
    display: none;
    font-size: 12px;
    font-weight: bold;
    margin: 10px;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    text-align: center;
}
.fancy_ps_nav {
    background: url("../images/nav.png") no-repeat scroll 0 0 transparent;
    height: 49px;
    line-height: 49px;
    margin: 0;
    padding: 0;
    width: 147px;
}
.slider_selections span.current {
    color: #000000;
}
.left_arrow, .right_arrow {
    height: 30px;
    position: absolute;
    top: 45%;
    width: 30px;
}
.left_arrow {
    background: url("../images/prev.png") no-repeat scroll 0 0 transparent;
    left: 5px;
}
.right_arrow {
    background: url("../images/next.png") no-repeat scroll 0 0 transparent;
    right: 5px;
}
.promo_slider_thumb_nav {
    display: none;
    height: 50px;
    overflow: hidden;
    padding: 10px 0;
    position: relative;
}
.promo_slider_thumb_nav .thumb_nav {
    height: 50px;
    margin: 0 40px;
    padding: 0;
}
.promo_slider_thumb_nav .right_arrow, .promo_slider_thumb_nav .left_arrow {
    top: 20px;
}
.promo_slider_thumb_nav .slider_selections span {
    display: block;
    float: left;
    height: 50px;
    margin: 0 4px 11px;
    overflow: hidden;
    padding: 0 1px;
    width: 50px;
}
.promo_slider_thumb_nav .slider_selections span.current {
    border: 1px solid #FFFFFF;
    margin-top: -1px;
    padding: 0;
}
.promo_slider_thumb_nav img {
    width: 50px;
}
.promo_slider_title {
    color: #000000;
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    left: 0;
    padding: 2.5%;
    position: absolute;
    text-align: left;
    top: 0;
    width: 95%;
}
.fancy_ps_title {
    background-image: url("../images/title.png");
    background-position: right center;
    background-repeat: no-repeat;
    font-size: 18px;
    height: 77px;
    line-height: 77px;
    padding: 0 40px 0 10px;
    text-align: center;
    width: auto;
}
.promo_slider_title a {
    color: #000000;
    text-decoration: none;
}
.promo_slider_title a:hover {
    text-decoration: underline;
}
.promo_slider_excerpt {
    background-color: transparent;
    bottom: 0;
    color: #FFFFFF;
    display: block;
    left: 0;
    opacity: 0.6;
    padding: 3px 2.5%;
    position: absolute;
    width: 95%;
}
.promo_slider_excerpt p {
    margin: 0;
    padding: 0;
}
